# ninja log v5
0	346	1753153618404191079	CMakeFiles/security_checks.dir/security_checks.cpp.o	eeb325e2d230af8
346	532	1753153618572157081	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86/libsecurity_checks.so	fbf031bcffb3618d
16	208	1753156471088049767	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86/libsecurity_checks.so	fbf031bcffb3618d
